#### Jak bezpośrednio połączyć inwerter, aby wyświetlać dane?  

Otwórz aplikację iSolarCloud, kliknij opcję ""Dostęp lokalny"" u dołu strony logowania i wybierz czy chcesz się zalogować do inwertera z wykorzystaniem opcji WLAN czy Bluetooth, zgodnie z trybem komunikacji aktualnie używanym przez inwerter. Wykonując kolejne etapy podpowiadane przez aplikację, zaloguj się do inwertera, aby wyświetlić dane.

#### Przekroczenie napięcia sieci(Kod usterki:2,3,14,15)

Przyczyna awarii:

Napięcie sieciowe jest wyższe niż ustawiona wartość zabezpieczenia napięciowego lub czas trwania wysokiego napięcia przewyższa przejazd wysokiego napięcia przez ustawioną wartość.

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Zmierz rzeczywiste napięcie sieciowe Jeśli napięcie sieciowe jest rzeczywiście wyższe niż ustawiona wartość, skontaktuj się z lokalnym zakładem energetycznym w celu uzyskania rozwiązania;

2. Sprawdź ustawienia parametrów ochrony za pomocą ekranu APP lub LCD i zmodyfikuj wartość ochrony przed przepięciem za zgodą lokalnego operatora energii;

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Zbyt niskie napięcie w sieci(Kod usterki:4,5)

Przyczyna awarii:

Napięcie sieciowe jest niższe niż ustawiona wartość zabezpieczenia napięciowego.

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Zmierz rzeczywiste napięcie sieciowe Jeśli napięcie sieciowe jest rzeczywiście niższe od ustawionej wartości, skontaktuj się z lokalnym zakładem energetycznym w celu rozwiązania problemu;

2. Sprawdź, czy ustawienia parametrów ochrony spełniają wymagania za pomocą ekranu aplikacji lub ekranu LCD;

3. Sprawdź, czy okablowanie prądu przemiennego jest szczelne;

4. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Nadmierna częstotliwość sieci(Kod usterki:8)

Przyczyna awarii:

Częstotliwość sieci jest wyższa niż ustawiona wartość ochrony częstotliwości

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Zmierz rzeczywistą częstotliwość sieci Jeśli częstotliwość sieci nie przekracza ustawionego zakresu, skontaktuj się z lokalnym zakładem energetycznym w celu rozwiązania problemu.

2. Sprawdź, czy ustawienia parametrów ochrony spełniają wymagania za pomocą ekranu aplikacji lub ekranu LCD;

3. Jeśli przyczyna nie zostanie potwierdzona powyżej, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Zbyt niska częstotliwość sieci(Kod usterki:9)

Przyczyna awarii:

Częstotliwość sieci jest niższa niż ustawiona wartość ochrony częstotliwości

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Zmierz rzeczywistą częstotliwość sieci Jeśli częstotliwość sieci nie przekracza ustawionego zakresu, skontaktuj się z lokalnym zakładem energetycznym w celu rozwiązania problemu.

2. Sprawdź, czy ustawienia parametrów ochrony spełniają wymagania za pomocą ekranu aplikacji lub ekranu LCD;

3. Jeśli przyczyna nie zostanie potwierdzona powyżej, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Praca wyspowa(Kod usterki:10)

Przyczyna awarii:

1. Sieć nie dostarcza energii;

2. Linia prądu przemiennego lub przełącznik prądu przemiennego jest odłączony.

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Sprawdź, czy sieć elektryczna jest niezawodna;

2. Sprawdź, czy okablowanie prądu przemiennego jest szczelne;

3. Sprawdź, czy kabel prądu zmiennego jest podłączony do właściwego terminala (czy przewód gorący i przewód N są odwrócone)

4. Sprawdź, czy wyłącznik prądu przemiennego jest zamknięty;

5. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Nadmierny prąd upływu(Kod usterki:12)

Przyczyna awarii:

Podczas pracy falownika prąd upływowy przekracza standardowe wymagania.

Sugestie dotyczące obsługi:

1. Środowisko płyty akumulatorów jest wilgotne lub światło jest słabe, co spowoduje tę awarię Zasadniczo falownik zostanie ponownie podłączony do sieci po poprawie środowiska;

2. Jeśli środowisko jest normalne, sprawdź, czy izolacja kabli prądu stałego i przemiennego jest normalna;

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Nieprawidłowość sieci(Kod usterki:13)

Przyczyna awarii:

W kraju włoskim, gdy nie jest podłączone do sieci, napięcie lub częstotliwość sieci przekracza wartość standardową.

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Zmierz rzeczywistą częstotliwość sieci Jeśli parametry sieci przekraczają ustalony zakres, skontaktuj się z lokalnym zakładem energetycznym w celu rozwiązania problemu.

2. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Niezbilansowane napięcie sieci(Kod usterki:17)

Przyczyna awarii:

Falownik wykrywa nierównowagę napięcia między fazami sieci.

Sugestie dotyczące obsługi:

Zasadniczo falownik połączy się ponownie z siecią po powrocie sieci energetycznej do normy. Jeśli usterka się powtórzy:

1. Zmierz rzeczywiste napięcie sieciowe Jeśli napięcie fazowe każdej fazy sieci jest znacząco różne, skontaktuj się z obecnym zakładem energetycznym w celu uzyskania rozwiązania;

2. Jeśli różnica napięć fazowych każdej fazy mieści się w dopuszczalnym zakresie lokalnego zakładu energetycznego, zmodyfikuj parametr nierównowagi napięcia sieciowego za pomocą aplikacji lub ekranu LCD

3. Jeśli przyczyna nie zostanie potwierdzona powyżej, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Błąd odwrotnego podłączenia PV(Kod usterki:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Przyczyna awarii:

Dodatnie i ujemne końce podłączonego ciągu są połączone odwrotnie.

Sugestie dotyczące obsługi:

1. Sprawdź, czy bieguny dodatni i ujemny odpowiednich ciągów falownika są odwrócone. Jeśli tak, poczekaj na wieczorne słońce

Gdy natężenie napromienienia maleje, a natężenie prądu w ogniwie fotowoltaicznym spada poniżej 0,5 A, wyłącz przełącznik prądu stałego i dostosuj polaryzację odpowiedniego ciągu

2. Potwierdź powyższe przyczyny, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW



Uwaga: Identyfikator pod usterki 28 odpowiada DC PV1, 29 odpowiada DC PV2

       Sub-Fault ID 448-479 Ciąg korespondencji 1-32

#### Alarm odwrotnego podłączenia PV(Kod usterki:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Przyczyna awarii:

Dodatnie i ujemne bieguny PV są odwrócone.

Sugestie dotyczące obsługi:

Sprawdź polaryzację odpowiedniej strony wejściowej PV. Jeśli jest odwrócona, podłącz ją ponownie.

Powyższe warunki są normalne. Jeśli usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW.



Uwaga: Sub-fault ID 532-547 odpowiada ciągom od 1 do 16

       Sub-Fault ID 564-579 Ciągi korespondencji 17–32

#### Alarm nieprawidłowości PV(Kod usterki:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Przyczyna awarii:

Struny są zwarte, otwarte, a prąd jest zbyt niski.

Sugestie dotyczące obsługi:

Sprawdź nieprawidłowe napięcie i prąd falownika, aby określić przyczynę alarmu:

1. Sprawdź, czy element odpowiadający alarmowi jest zablokowany. Jeśli tak, usuń blok i utrzymuj element w czystości;

2. Sprawdź, czy okablowanie płyty akumulatora nie jest poluzowane. Jeśli tak, podłącz je ponownie, aby zapewnić niezawodne połączenie.

3. Sprawdź, czy bezpiecznik prądu stałego nie jest uszkodzony. Jeśli tak, wymień bezpiecznik.

4. Jeśli przyczyna nie zostanie potwierdzona powyżej, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.



Uwaga: Identyfikator błędu podrzędnego 548-563 odpowiada pierwszemu ciągowi do ciągu szesnastego

       Sub-Fault ID 580-595 Ciągi korespondencji 17–32

#### Zbyt wysoka temperatura otoczenia(Kod usterki:37)

Przyczyna awarii:

Temperatura wewnątrz obudowy jest zbyt wysoka;

Temperatura otoczenia podczas pracy jest za wysoka.

Sugestie dotyczące obsługi:

1. Sprawdź, czy falownik nie jest wystawiony na bezpośrednie działanie promieni słonecznych. Jeśli tak, prosimy o odpowiednie zacienienie;

2. Sprawdź i wyczyść wylot powietrza;

3. Sprawdź, czy jest alarm 070 (wentylator działa nieprawidłowo) na ekranie aplikacji lub ekranu LCD. Jeśli tak, zaleca się wymianę wentylatora.

4. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Niska temperatura otoczenia(Kod usterki:43)

Przyczyna awarii:

Temperatura otoczenia została wykryta poniżej wartości ochrony.

Sugestie dotyczące obsługi:

Wyłącz i odłącz falownik, poczekaj, aż temperatura otoczenia wzrośnie do zakresu temperatur roboczych falownika, a następnie uruchom ponownie falownik.

#### Niska rezystancja izolacji systemu(Kod usterki:39)

Przyczyna awarii:

Rezystancja izolacji płyty akumulatora względem ziemi jest mniejsza niż wartość standardowa.

Sugestie dotyczące obsługi:

Poczekaj, aż falownik powróci do normalnego stanu. Jeśli błąd występuje wielokrotnie:

1. Sprawdź, czy wartość ochrony impedancji ISO jest zbyt wysoka na ekranie aplikacji lub LCD i potwierdź, że spełnia ona wymagania lokalnych przepisów;

2. Sprawdź impedancję sznurków i kabli prądu stałego do ziemi. W przypadku zwarcia lub uszkodzenia izolacji kabla należy podjąć działania naprawcze.

3. Jeśli kabel jest normalny, a awaria występuje w deszczowy dzień, potwierdź ponownie, gdy pogoda się poprawi;

4. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z Centrum Obsługi Klienta SUNGROW.

#### Usterka kabla uziemiającego(Kod usterki:106)

Przyczyna awarii:

1. Niewłaściwe podłączenie przewodu uziemiającego falownika

2. Przewód uziemiający falownika jest nienormalny.

Sugestie dotyczące obsługi:

1. Niewłaściwe podłączenie przewodu uziemiającego falownika

2. Przewód uziemiający falownika jest nienormalny.

#### Błąd łuku elektrycznego(Kod usterki:88)

Przyczyna awarii:

Błąd łuku po stronie prądu stałego falownika

Sugestie dotyczące obsługi:

1. Odłącz zasilanie prądem stałym i sprawdź, czy nie ma uszkodzonych kabli, poluzowanych połączeń i słabych styków na zaciskach prądu stałego lub wypalonych znaków po stronie prądu stałego. Jeśli tak, wymień uszkodzone przewody, dokręć luźne połączenia lub bezpieczniki. Drut, wymienić części na ślady poparzenia;

2. Po zakończeniu kontroli, naprawy i naprawy po stronie prądu stałego w kroku 1, podłącz ponownie zasilanie prądem stałym, usuń zwarcie łukowe na ekranie LCD lub aplikacji, a falownik powróci do normalnej pracy;

3. Jeśli błąd łuku nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Błąd nadmiernego napięcia obciążenia w pracy poza siecią(Kod usterki:51)

Przyczyna awarii:

Port poza siecią potrzebuje więcej energii, aby uzyskać dostęp do obciążenia, niż może zapewnić PV / bateria.

Sugestie dotyczące obsługi:

1. Spróbuj zmniejszyć obciążenie obciążenia z portu sieciowego lub odciąć część obciążenia.

2. Jeśli usterka nadal występuje po usunięciu wszystkich obciążeń, skontaktuj się z obsługą klienta SUNGROW

#### Odwrotne podłączenie miernika(Kod usterki:84)

Przyczyna awarii:

Porty wejściowe i wyjściowe licznika są odwrócone lub miernik jest podłączony do innych złych terminali.

Sugestie dotyczące obsługi:

1. Zgodnie z instrukcjami na ekranie sitodruku na zaciskach licznika sprawdź, czy kierunek licznika jest odwrócony. Jeśli jest odwrócony, popraw go.

2. Sprawdź, czy miernik jest podłączony do innych nieprawidłowych zacisków, a nie do punktu przyłączenia do sieci. Jeśli tak, popraw go.

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Alarm komunikacji miernika(Kod usterki:514,514)

Przyczyna awarii:

Linia komunikacyjna między miernikiem a falownikiem jest odłączona; miernik lub zaciski komunikacyjne falownika nie mają dobrego kontaktu.

Sugestie dotyczące obsługi:

1. Sprawdź, czy linia komunikacyjna i terminal nie są nieprawidłowe. Jeśli tak, popraw je.

2. Spróbuj ponownie zainstalować kabel komunikacyjny miernika

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Konfrontacja z siecią(Kod usterki:323)

Przyczyna awarii:

Gdy falownik jest ustawiony w trybie czystego wyłączenia z sieci, port wyjściowy podłączony do sieci lub odłączony od sieci jest podłączony do rzeczywistej sieci.

Sugestie dotyczące obsługi:

1. Sprawdź, czy port wyjściowy jest podłączony do rzeczywistej sieci energetycznej i odłącz go od sieci energetycznej.

2. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Alarm komunikacji równoległej(Kod usterki:75,75)

Przyczyna awarii:

Falowniki równoległe nie mogą komunikować się normalnie.

Sugestie dotyczące obsługi:

1. Sprawdź, czy linia komunikacyjna i terminal nie są nieprawidłowe. Jeśli tak, popraw je.

2. Spróbuj ponownie zainstalować równoległą linię komunikacyjną

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Błąd komunikacji BMS(Kod usterki:714)

Przyczyna awarii:

Linia komunikacyjna między akumulatorem a falownikiem jest odłączona; styki komunikacyjne akumulatora lub falownika nie są w dobrym kontakcie.

Sugestie dotyczące obsługi:

1. Sprawdź, czy linia komunikacyjna i terminal nie są nieprawidłowe. Jeśli tak, popraw je.

2. Spróbuj ponownie zainstalować kabel komunikacyjny miernika

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Odwrotna polaryzacja akumulatora(Kod usterki:716)

Przyczyna awarii:

Dodatnie i ujemne zaciski akumulatora są podłączone do dodatniego i ujemnego zacisku falownika.

Sugestie dotyczące obsługi:

1. Sprawdź i popraw polaryzację okablowania między akumulatorem a falownikiem.

2. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta SUNGROW

#### Alarm akumulatora(Kod usterki:932,933,934,935,937,939,964)

Przyczyna awarii:

Wewnętrzne ładowanie baterii jest wadliwe, a sama bateria, środowisko użytkowania lub działanie baterii jest nieco nieprawidłowe.

Sugestie dotyczące obsługi:

1. Klient nie może nic zrobić, gdy bateria jest alarmowana. W tej chwili bateria działa normalnie, należy zwrócić uwagę na obserwację.

2. Jeśli zostanie zgłoszony alarm przekroczenia lub obniżenia temperatury, a alarm odpowiada temperaturze otoczenia, zaleca się poprawę warunków temperaturowych, takich jak wentylacja.

3. Jeśli jesteś bardziej zaniepokojony ryzykiem, skontaktuj się z obsługą klienta producenta baterii.

#### Błąd akumulatora(Kod usterki:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

Przyczyna awarii:

Sam akumulator, środowisko użytkowania lub działanie akumulatora powodują nieprawidłowe działanie akumulatora i zgłaszają awarię.

Sugestie dotyczące obsługi:

1. Gdy napięcie akumulatora jest nieprawidłowe, sprawdź, czy prawdziwe napięcie akumulatora jest nieprawidłowe. Jeśli napięcie akumulatora jest nieprawidłowe, skontaktuj się z obsługą klienta producenta akumulatora lub skontaktuj się z firmą SUNGROW.

2. Gdy temperatura akumulatora nie powiedzie się, sprawdź, czy temperatura otoczenia i wentylacja spełniają warunki i poprawiają się.

3. Potwierdź, że przyczyna nie jest powyższa, a usterka nadal występuje, skontaktuj się z obsługą klienta producenta baterii.

#### Błąd systemu(Kod usterki:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

Przyczyna awarii:

1. Nieprawidłowy moduł wewnętrzny systemu

2. Nieprawidłowe okablowanie systemu lub terminal

Sugestie dotyczące obsługi:

Poczekaj, aż falownik powróci do normalnego stanu;

Odłącz przełącznik testowy prądu przemiennego i przełącznik prądu stałego, odczekaj 15 minut, aby zamknąć kolejno przełączniki prądu przemiennego i stałego, a następnie zrestartuj falownik.

#### Alarm systemowy(Kod usterki:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

Przyczyna awarii:

1. Nieprawidłowy moduł wewnętrzny systemu

2. Nieprawidłowe okablowanie systemu lub terminal

Sugestie dotyczące obsługi:

1. Falownik może nadal pracować;

2. Sprawdź okablowanie i zaciski alarmowe pod kątem nieprawidłowości, sprawdź, czy nie występują w nich ciała obce i inne nieprawidłowości, i odpowiednio napraw

3. Jeśli alarm pojawia się wielokrotnie, skontaktuj się z obsługą klienta Sunshine Power.